UG: אוגנדה
UZ: אוזבקיסטן
AT: אוסטריה
AU: אוסטרליה
UA: אוקראינה
UY: אורוגוואי
AZ: אזרבייג׳ן
CX: 'אי חג המולד'
AE: 'איחוד האמירויות הערביות'
IT: איטליה
AX: 'איי אולנד'
BS: 'איי בהאמה'
VG: 'איי הבתולה הבריטיים'
VI: 'איי הבתולה של ארצות הברית'
HM: 'איי הרד ומקדונלד'
WF: 'איי ווליס ופוטונה'
TC: 'איי טרקס וקייקוס'
MP: 'איי מריאנה הצפוניים'
MH: 'איי מרשל'
SC: 'איי סיישל'
FO: 'איי פארו'
FK: 'איי פוקלנד'
PN: 'איי פיטקרן'
CK: 'איי קוק'
CC: 'איי קוקוס (קילינג)'
KY: 'איי קיימן'
SB: 'איי שלמה'
ID: אינדונזיה
IS: איסלנד
IR: איראן
IE: אירלנד
SV: 'אל סלבדור'
AL: אלבניה
DZ: אלג׳יריה
AI: אנגווילה
AO: אנגולה
AD: אנדורה
AQ: אנטארקטיקה
AG: 'אנטיגואה וברבודה'
SZ: אסוואטיני
EE: אסטוניה
AF: אפגניסטן
EC: אקוודור
AR: ארגנטינה
AW: ארובה
ER: אריתריאה
AM: ארמניה
US: 'ארצות הברית'
ET: אתיופיה
BT: בהוטן
BG: בולגריה
BO: בוליביה
BA: 'בוסניה והרצגובינה'
BW: בוצוואנה
BI: בורונדי
BF: 'בורקינה פאסו'
BH: בחריין
BY: בלארוס
BE: בלגיה
BZ: בליז
BD: בנגלדש
BJ: בנין
BB: ברבדוס
BN: ברוניי
BR: ברזיל
GB: בריטניה
BM: ברמודה
GS: 'ג׳ורג׳יה הדרומית ואיי סנדוויץ׳ הדרומיים'
DJ: ג׳יבוטי
JM: ג׳מייקה
JE: ג׳רזי
GE: גאורגיה
GH: גאנה
GA: גבון
GT: גואטמלה
GU: גואם
GP: גוואדלופ
GY: גיאנה
GF: 'גיאנה הצרפתית'
GI: גיברלטר
GN: גינאה
GQ: 'גינאה המשוונית'
GW: גינאה-ביסאו
GM: גמביה
GL: גרינלנד
DE: גרמניה
GD: גרנדה
GG: גרנזי
DM: דומיניקה
DK: דנמרק
ZA: 'דרום אפריקה'
SS: 'דרום סודן'
BV: 'האי בובה'
IM: 'האי מאן'
NF: 'האי נורפוק'
HT: האיטי
MV: 'האיים המלדיביים'
UM: 'האיים המרוחקים הקטנים של ארה״ב'
BQ: 'האיים הקריביים ההולנדיים'
IN: הודו
VA: הוותיקן
NL: הולנד
HK: 'הונג קונג (אזור מנהלי מיוחד של סין)'
HU: הונגריה
HN: הונדורס
IO: 'הטריטוריה הבריטית באוקיינוס ההודי'
TF: 'הטריטוריות הדרומיות של צרפת'
PH: הפיליפינים
DO: 'הרפובליקה הדומיניקנית'
CF: 'הרפובליקה המרכז-אפריקאית'
PS: 'השטחים הפלסטיניים'
VN: וייטנאם
VU: ונואטו
VE: ונצואלה
ZW: זימבבואה
ZM: זמביה
CI: 'חוף השנהב'
TJ: טג׳יקיסטן
TV: טובאלו
TG: טוגו
TO: טונגה
TK: טוקלאו
TR: טורקיה
TM: טורקמניסטן
TW: טייוואן
TL: טימור-לסטה
TZ: טנזניה
TT: 'טרינידד וטובגו'
GR: יוון
JP: יפן
JO: ירדן
IL: ישראל
KW: כווית
CV: 'כף ורדה'
LA: לאוס
LB: לבנון
LY: לוב
LU: לוקסמבורג
LV: לטביה
LR: ליבריה
LT: ליטא
LI: ליכטנשטיין
LS: לסוטו
MR: מאוריטניה
MU: מאוריציוס
YT: מאיוט
ML: מאלי
MG: מדגסקר
MZ: מוזמביק
MD: מולדובה
MN: מונגוליה
ME: מונטנגרו
MS: מונסראט
MC: מונקו
MM: 'מיאנמר (בורמה)'
FM: מיקרונזיה
MW: מלאווי
MY: מלזיה
MT: מלטה
EG: מצרים
MO: 'מקאו (אזור מנהלי מיוחד של סין)'
MK: 'מקדוניה הצפונית'
MX: מקסיקו
MA: מרוקו
MQ: מרטיניק
NR: נאורו
'NO': נורווגיה
NG: ניגריה
NZ: 'ניו זילנד'
NU: ניווה
NE: ניז׳ר
NI: ניקרגואה
NA: נמיביה
NP: נפאל
ST: 'סאו טומה ופרינסיפה'
SJ: 'סבאלברד ויאן מאיין'
EH: 'סהרה המערבית'
SD: סודן
SO: סומליה
SY: סוריה
SR: סורינאם
SL: 'סיירה לאונה'
CN: סין
SG: סינגפור
SI: סלובניה
SK: סלובקיה
WS: סמואה
AS: 'סמואה האמריקנית'
MF: 'סן מרטן'
SM: 'סן מרינו'
SN: סנגל
BL: 'סנט ברתולומיאו'
SH: 'סנט הלנה'
VC: 'סנט וינסנט והגרנדינים'
LC: 'סנט לוסיה'
SX: 'סנט מארטן'
PM: 'סנט פייר ומיקלון'
KN: 'סנט קיטס ונוויס'
ES: ספרד
RS: סרביה
LK: 'סרי לנקה'
OM: עומאן
IQ: עיראק
SA: 'ערב הסעודית'
PR: 'פוארטו ריקו'
PL: פולין
PF: 'פולינזיה הצרפתית'
PT: פורטוגל
FJ: פיג׳י
FI: פינלנד
PW: פלאו
PA: פנמה
PG: 'פפואה גינאה החדשה'
PK: פקיסטן
PY: פרגוואי
PE: פרו
TD: צ׳אד
CL: צ׳ילה
CZ: צ׳כיה
FR: צרפת
CU: קובה
CO: קולומביה
KM: קומורו
CG: 'קונגו - ברזאויל'
CD: 'קונגו - קינשאסה'
CR: 'קוסטה ריקה'
CW: קוראסאו
KR: 'קוריאה הדרומית'
KP: 'קוריאה הצפונית'
KZ: קזחסטן
QA: קטאר
KG: קירגיזסטן
KI: קיריבאטי
NC: 'קלדוניה החדשה'
KH: קמבודיה
CM: קמרון
CA: קנדה
KE: קניה
CY: קפריסין
HR: קרואטיה
RE: ראוניון
RW: רואנדה
RO: רומניה
RU: רוסיה
SE: שוודיה
CH: שווייץ
TH: תאילנד
TN: תוניסיה
YE: תימן
